<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.0//EN" "http://www.w3.org/TR/REC-html40/strict.dtd">
<html wf="form">
<head>
<title>Asterisk module</title>
</head>
<body>
<a href="/asterisk/add/sip"><strong>Add new SIP Clients</strong></a>
<form method="POST">
<table width="316" border="0">
  
  <tr>
    <td colspan="2">SIP Clients </td>
  </tr>
  <tr>
    <td colspan="2"><select name="listsip" size="15" style="width:90%" enumref="/asterisk/listsipclients" /></td>
    </tr>
  <tr>
    <td><input name="okbtn" type="button" class="btn" id="okbtn" value="Ok" /></td>
    <td>&nbsp;</td>
  </tr>
</table>
<p>&nbsp;</p>
</form>
</body>
</html>
